﻿body {
  margin:0px;
  background-color:rgba(245, 245, 245, 1);
  background-image:none;
  position:relative;
  left:0px;
  width:1920px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
  display:flex;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
  background:inherit;
  background-color:rgba(127, 127, 127, 0.517647058823529);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
  display:flex;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2 {
  position:absolute;
  left:730px;
  top:280px;
}
#u2_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:460px;
  height:520px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:460px;
  height:520px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:460px;
  height:520px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 20px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(233, 233, 233, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:3px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:129px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u4 .text {
  position:absolute;
  align-self:flex-start;
  padding:15px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(81, 143, 233, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:349px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u6_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(81, 143, 233, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u6.mouseOver {
  opacity:0.8;
}
#u6_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(81, 143, 233, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u6.mouseDown {
  opacity:1;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:181px;
  top:364px;
  width:20px;
  height:20px;
  display:flex;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:209px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u9 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u9_img.selected {
}
#u9.selected {
}
#u9_img.disabled {
  left:-3px;
  top:-3px;
  width:356px;
  height:56px;
}
#u9.disabled {
}
#u9_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u10_input {
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u10_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:209px;
  width:260px;
  height:50px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u10_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u10.disabled {
}
#u11_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:365px;
  top:209px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u11.mouseOver {
  opacity:0.8;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#CCCCCC;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:209px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#CCCCCC;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:279px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_img.selected {
}
#u14.selected {
}
#u14_img.disabled {
  left:-3px;
  top:-3px;
  width:356px;
  height:56px;
}
#u14.disabled {
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u15_input {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u15_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:279px;
  width:270px;
  height:50px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u15 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u15_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u15.disabled {
}
#u16_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:365px;
  top:279px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u16 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u16_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u16.mouseOver {
  opacity:0.8;
}
#u16_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#CCCCCC;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:279px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#CCCCCC;
}
#u17 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u17_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u18_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:175px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:2px;
  border-style:solid;
  border-color:rgba(0, 121, 254, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#518FE9;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:129px;
  width:175px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#518FE9;
}
#u18 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u18_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:175px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:129px;
  width:175px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
}
#u19 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:192px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#518FE9;
  text-align:center;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:134px;
  top:31px;
  width:192px;
  height:37px;
  display:flex;
  font-family:'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#518FE9;
  text-align:center;
}
#u20 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u20_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:460px;
  height:520px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u2_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:460px;
  height:520px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:460px;
  height:520px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u21 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 20px;
  box-sizing:border-box;
  width:100%;
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(233, 233, 233, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:3px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:129px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  text-align:left;
  line-height:20px;
}
#u22 .text {
  position:absolute;
  align-self:flex-start;
  padding:15px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u22_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:175px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:2px;
  border-style:solid;
  border-color:rgba(0, 121, 254, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#0079FE;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:129px;
  width:175px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#0079FE;
}
#u23 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u23_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:175px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:129px;
  width:175px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
}
#u24 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u24_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(0, 121, 254, 0.847058823529412);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:349px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u26_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(0, 121, 254, 0.847058823529412);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u26.mouseOver {
  opacity:0.8;
}
#u26_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
  background:inherit;
  background-color:rgba(0, 121, 254, 0.847058823529412);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  line-height:20px;
}
#u26.mouseDown {
  opacity:1;
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:181px;
  top:364px;
  width:20px;
  height:20px;
  display:flex;
}
#u27 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u27_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:209px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u29 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u29_img.selected {
}
#u29.selected {
}
#u29_img.disabled {
  left:-3px;
  top:-3px;
  width:356px;
  height:56px;
}
#u29.disabled {
}
#u29_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u30_input {
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u30_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u30_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:209px;
  width:260px;
  height:50px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u30 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u30_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:260px;
  height:50px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u30.disabled {
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:365px;
  top:209px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u31 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u31_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u31.mouseOver {
  opacity:0.8;
}
#u31_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#CCCCCC;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:209px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#CCCCCC;
}
#u32 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u32_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u34_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:176px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
  line-height:28px;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:409px;
  width:176px;
  height:40px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
  line-height:28px;
}
#u34 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u34_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:176px;
  height:40px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:409px;
  width:176px;
  height:40px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#999999;
  text-align:left;
  line-height:28px;
}
#u35 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u35_img.mouseOver {
}
#u35.mouseOver {
}
#u35_img.selected {
}
#u35.selected {
}
#u35_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u37_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:50px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:279px;
  width:350px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u37 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u37_img.selected {
}
#u37.selected {
}
#u37_img.disabled {
  left:-3px;
  top:-3px;
  width:356px;
  height:56px;
}
#u37.disabled {
}
#u37_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u38_input {
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u38_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:50px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:279px;
  width:123px;
  height:50px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u38 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u38_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:50px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
}
#u38.disabled {
}
#u39_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#CCCCCC;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:279px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#CCCCCC;
}
#u39 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u39_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u40_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:275px;
  top:279px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u40 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u40_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#999999;
}
#u40.mouseOver {
  opacity:0.8;
}
#u40_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u41 {
  position:absolute;
  left:315px;
  top:284px;
}
#u41_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u41_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u42_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  display:flex;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u42 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u42_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u42.mouseOver {
  opacity:0.8;
}
#u42_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u42.mouseDown {
  opacity:1;
}
#u42_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u41_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u41_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u43_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  display:flex;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
}
#u43 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u43_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
}
#u43.mouseOver {
  opacity:0.8;
}
#u43_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
}
#u43.mouseDown {
  opacity:1;
}
#u43_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u41_state2 {
  position:relative;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u41_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  display:flex;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u44 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u44_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u44.mouseOver {
  opacity:0.8;
}
#u44_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Regular', '微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#0079FE;
}
#u44.mouseDown {
  opacity:1;
}
#u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u45_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#518FE9;
  text-align:center;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:31px;
  width:320px;
  height:37px;
  display:flex;
  font-family:'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#518FE9;
  text-align:center;
}
#u45 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u45_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1006px;
  width:1920px;
  height:74px;
}
#u46_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:74px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(51, 51, 51, 0.631372549019608);
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u46_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u47_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:156px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:882px;
  top:1035px;
  width:156px;
  height:16px;
  display:flex;
  color:#FFFFFF;
}
#u47 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u47_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
